Package-Relative

Errors

Package-Relative-0.01 has the following 2 errors.

CategoryError
metayml_is_parsableCPAN::Meta::YAML found bad indenting in line 'build_requires:'
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: C56E 126B C277 6DB7 237C 4A7C 542C 11C0 EBD2 7418